HoMaP 'plugin_admin.php' Remote File Include Vulnerability

Bugtraq ID: 29877
Class: Input Validation Error
CVE: CVE-2008-6740
Remote: Yes
Local: No
Published: Jun 22 2008 12:00AM
Updated: Apr 16 2015 05:59PM
Credit: CraCkEr
Vulnerable: HoMaP HoMaP 0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus